body {
 
    width: 100%;
    background:url(../images/bg01.gif) repeat center 0;
}

i,
em {
    font-style: normal;
}

.contenth {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 20px;
}
.content {
    width: 1200px;
    margin: 0 auto;
}

.header {
    height: 191px;
    width: 100%;
    margin: 0 auto;
}

.h_con {
    height: 130px;
    width: 1200px;
    margin: 0 auto;
}

.h_con .t_logo {
    float: left;
    margin: 22px 20px 0px 0px;
    text-align: center;
    width: 348px;
}

.h_con h2 {
    float: left;
    width: 350px;
    font-weight: normal;
    margin-top: 39px;
    border-left: 2px solid #000000;
    padding-left: 15px;
}

.h_con h2 b {
    display: block;
    font-size: 16px;
    color: #af2023;
    line-height: 20px;
}

.h_con h2 span {
    display: block;
    font-size: 16px;
    color: #000000;
    line-height: 30px;
    font-weight: normal;
    padding-top: -255px;
}

.h_con p {
    float: right;
    margin-top: 30px;
    background: url(../images/ph_1.png) no-repeat 0 19px;
    padding:8px 0 0 45px;
}

.h_con p span {
    font-size: 16px;
    color: #000000;
    text-align: left;
    display: block;
    line-height: 24px;
    padding-bottom: 0px;
}

.h_con p b {
    display: block;
    font-size: 24px;
    line-height: 24px;
    color: #af2023;
    font-family: "Myriad Pro";
    font-weight: bold;
}

.h_nav {
    height: 61px;
    position: relative;
    width: 100%;
    background: #474443;
    margin: 0 auto;
    text-align: center;
}

.h_nav ul {
   margin: 0 auto;
    width: 1200px;
    display: block;
}

.h_nav li {
    float: left;
    height: 61px;
    line-height: 61px;
}

.h_nav li a {
    display: block;
    font-size: 16px;
    color: #ffffff;
    padding: 0 36px;
    z-index: 1;
    position: relative;
}

.h_nav li:hover a,
.h_nav li.cur a {
    background: #c61f33;
    font-weight: bold;
    color: #fff;
}

.h_nav .search {
    width: 31px;
    height: 21px;
    z-index: 2;
    margin-top: 19px;
    float: right;
}

.h_nav .sea_icon {
    width: 21px;
    height: 21px;
    background: url(../images/sou.png) no-repeat center;
    background-size: 100%;
    cursor: pointer;
}

.h_nav .sea_box {
    position: absolute;
    width: 345px;
    right: 0;
    top: 61px;
    z-index: 10;
    display: none;
}

.h_nav .sea_box input {
    float: left;
    border: 2px solid #c61f33;
    font-size: 14px;
}

.h_nav .sea_box input.txt {
    width: 230px;
    padding: 0 20px;
    line-height: 34px;
    height: 34px;
}

.h_nav .sea_box input.btn {
    width: 70px;
    background-color: #c61f33;
    color: #fff;
    cursor: pointer;
    height: 38px;
}